Ansible Plugin - Issue #8300

Rate limit feature is not working
02/23/2021 10:47 PM - fa089

Status: CLOSED - CURRENTRELEASE Start date:

Priority: Normal Due date:

Assignee: Estimated time: 0:00 hour
Category:

Sprint/Milestone: 0.7.1

Severity: 2. Medium Sprint Candidate: No
Platform Release: Tags:

0sS: Sprint:

Triaged: No Quarter:

Groomed: No

Description

Associated revisions

Revision 376a6719 - 02/24/2021 10:16 PM - Fabricio Aguiar

Fix rate limit feature

https://pulp.plan.io/issues/8300 closes #8300

Revision 1f1a14f5 - 03/04/2021 03:15 PM - Fabricio Aguiar

Fix rate limit feature

https://pulp.plan.io/issues/8300 closes #8300

(cherry picked from commit 376a6719d6b5fb049bd01b29b6e687ea49286471)

History

#1 - 02/24/2021 10:16 PM - Anonymous
- Status changed from NEW to MODIFIED

Applied in changeset pulp_ansible|376a6719d6b5fb049bd01b29b6e687ea49286471.

#2 - 03/01/2021 08:36 PM - fao89
- Sprint/Milestone set to 0.7.1

#3 - 03/04/2021 02:55 PM - pulpbot
PR: https://github.com/pulp/pulp_ansible/pull/539

#4 - 03/04/2021 03:56 PM - pulpbot
- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
